Subject: Re: Energy Derivatives Conference - May 29, Toronto
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 00:59:00 -0700 (PDT)

Good morning Amy:

Vince Kaminski will need the following:

An LCD Projector to hook up to a lap tap for his presentation
He will have dinner with the conference organizers and speakers on the 29th.
He will need 2 nights (the 28th and the 29th) hotel reservations.

He will send you an abstract shortly.

Thanks and have a great day!

Shirley Crenshaw
713-853-5290

Amy Aldous <[email-masked]> on 03/31/2000 10:50:11 AM
To: [email-masked]
cc:  
Subject: Re: Energy Derivatives Conference - May 29, Toronto

Ms. Crenshaw,

Thank you for sending the bio so quickly.  It's exactly what I was looking
for.

We are planning to compile the conference speakers' papers for distribution
to the participants.  While I will not need Dr. Kaminski's contribution for
several weeks, an abstract of his presentation as soon as possible would be
very useful to the conference organizers.

I will also need the following information:

- Dr. Kaminski's audio/video equipment requirements for his presentation
- will he be joining the conference organizers and speakers for dinner on
May 29?
- which nights will he be staying in Toronto?  I will reserve a room at the
conference hotel
- any dietary restrictions or special requests

Your help is much appreciated.

Best wishes,

Amy

At 11:50 AM 3/30/00 -0600, you wrote:
>
>Amy:
>
>Attached please find a short "Bio" for Dr. Kaminski.  Please let me know
>if I can help further.
>
>
>(See attached file: Vincent Kaminski Bio.doc)

**************************************
Amy Aldous, Conference Co-ordinator
Centre for Advanced Studies in Finance
University of Waterloo
Waterloo, ON   N2L 3G1
Tel: (519) 888-4567 ext. 5728
Fax: (519) 888-7562
Email: [email-masked]
**************************************